"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const resolveClassNames = require("../resolve-class-names/resolve-class-names.cjs");
function getOptionsClassNames({
  selector,
  stylesCtx,
  options,
  props,
  theme
}) {
  return resolveClassNames.resolveClassNames({
    theme,
    classNames: options == null ? void 0 : options.classNames,
    props: (options == null ? void 0 : options.props) || props,
    stylesCtx
  })[selector];
}
exports.getOptionsClassNames = getOptionsClassNames;
